export const deepMultipleFind = (tree, callback) => {
    const result = [];
    for (const item of tree) {
        if (callback(item)) {
            result.push(item);
        }
        if (item.children) {
            result.push(...deepMultipleFind(item.children, callback));
        }
    }
    return result;
};
